Models
Get a model
GET /v1/models lists ids such as "claude-sonnet-4.6" and canonical aliases such as "anthropic/claude-sonnet-4.6". Requests accept either form; use a listed id or alias. Lookup accepts a listed id (short or canonical), its alias, the existing hyphenated slug, or an encoded canonical form (for example, a slash encoded as %2F). A live model is not retired because of identifier format.
GET
/v1/models/:slugPath parameters
slugrequiredstring
Lookup accepts a listed id (short or canonical), its alias, the existing hyphenated slug, or an encoded canonical form (for example, a slash encoded as %2F). A live model is not retired because of identifier format.
canonical model id with "/" replaced by "-"
Example:
"openai-gpt-4o"Response examples